- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpam.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | G::Pam
| A thin abstract interface to the system PAM library. More...
struct | G::Pam::Item
| A structure used by G::Pam to hold conversation items. More...
class | G::Pam::Error
| An exception class used by G::Pam. More...

## Namespaces
| G
| Low-level classes.